> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tags

> List available tags. Sorted by title (ASC).



## OpenAPI

````yaml api-reference/openapi.json get /tags
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /tags:
    get:
      tags:
        - tags
      summary: List available tags. Sorted by title (ASC).
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/PaginatedResult'
                  - type: object
                    properties:
                      data:
                        type: array
                        items:
                          $ref: '#/components/schemas/Tag'
components:
  schemas:
    PaginatedResult:
      type: object
      properties:
        data:
          description: |
            Default count: 100
          type: array
          items: {}
        links:
          type: object
          properties:
            first:
              type: string
            last:
              type: string
            prev:
              type: string
              nullable: true
            next:
              type: string
              nullable: true
        meta:
          type: object
          properties:
            current_page:
              type: integer
            from:
              type: integer
            to:
              type: integer
            last_page:
              type: integer
            per_page:
              type: integer
            total:
              type: integer
            path:
              type: string
            links:
              type: array
              items: {}
    Tag:
      description: |
        Used to further categorize profiles.
      type: object
      properties:
        id:
          type: integer
        title:
          description: Title of tag.
          type: string
        created_at:
          description: Datetime when tag was created.
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
        updated_at:
          description: Datetime when tag was last updated.
          type: string
          format: date-time
          nullable: true
          example: '2023-01-01T12:00:00Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````